---
title: 'workspace-lint - CLI command'
description: 'Lint nx specific workspace files (nx.json, workspace.json)'
---

# workspace-lint

Lint nx specific workspace files (nx.json, workspace.json)

## Usage

```shell
nx workspace-lint [files..]
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.
